@media only screen and (min-width : 992px) and (max-width :1200px) {

    .discount-slider {
        width: 100%;
        margin: 0 ;
        margin-bottom: 30px;
    }
    .pre-factor-banner{
        width: 100%;
    }
        .new-articles .main-item{
        height: auto
    }
    /* footer */
    .footer-sidebar { width: 250px}
    .footer-licenses-newsletter{width: 400px}
    .footer-bottom-holder{display: block;}
    .footer-bottom-right, .footer-bottom-left {float: right;width: 100%;}
    .footer-bottom-left {text-align: center;margin-top: 20px;}
    .footer-bottom-left a{display: inline-block ;margin: 0px 10px}
}
@media only screen and (min-width : 768px) and (max-width :992px) {

    .discount-slider {
        width: 100%;
        margin: 0 ;
        margin-bottom: 30px;
    }
    .pre-factor-banner{
        width: 100%;
    }
        .new-articles .main-item{
        height: auto
    }

    /* home page */
    .qualification-item {width: 100%;margin-left: 0;height: 120px!important}
    /* footer */
    .footer-sidebar { width: 180px}
    .footer-licenses-newsletter{width: 300px}
    .footer-bottom-holder{display: block;}
    .footer-bottom-right, .footer-bottom-left {float: right;width: 100%;}
    .footer-bottom-left {text-align: center;margin-top: 20px;}
    .footer-bottom-left a{display: inline-block ;margin: 0px 10px}
}
@media only screen and (min-width : 600px) and (max-width :768px) {

    .discount-slider {
        width: 100%;
        margin: 0 ;
        margin-bottom: 30px;
    }
    .pre-factor-banner{
        width: 100%;
    }
        .new-articles .main-item{
        height: auto
    }
    /* footer */
    .footer-sidebar { width: 50% ;padding-left: 30px;margin-bottom: 30px;}
    .footer-licenses-newsletter{width: 100%}
    .footer-bottom-holder{display: block;}
    .footer-bottom-right, .footer-bottom-left {float: right;width: 100%;}
    .footer-bottom-left {text-align: center;margin-top: 20px;}
    .footer-bottom-left a{display: inline-block ;margin: 0px 10px}
}
@media only screen and (min-width : 200px) and (max-width :478px) {

    .discount-slider {width: 100%;margin: 0 ;margin-bottom: 30px;}
    .pre-factor-banner{width: 100%;}
    .new-articles .main-item{height: auto}

    /* home page */
    .main-slider .swiper-button-next, .main-slider .swiper-button-prev{top: 25px}
    .main-slider .swiper-button-next{right: auto ;left: 60px}
    .main-slider .swiper-button-prev{right: auto ;left: 15px}
    .main-slider-header a{background: #e74c3c;color: #fff;border-radius: 4px;padding: 0px 10px;line-height: 30px;margin-left: 90px;}
    .qualifications .row{margin:0!important}
    .qualification-item {width: 100%;margin-left: 0;height: 120px!important}
    
    /* footer */
    .footer-sidebar { width: 100% ;padding-left: 30px;margin-bottom: 30px;}
    .footer-licenses-newsletter{width: 100%}
    .footer-bottom-holder{display: block;}
    .footer-bottom-right, .footer-bottom-left {float: right;width: 100%;}
    .footer-bottom-left {text-align: center;margin-top: 20px;}
    .footer-bottom-left a{display: inline-block ;margin: 0px 10px}
}
@media only screen and (min-width : 478px) and (max-width :600px) {

    .discount-slider {
        width: 100%;
        margin: 0 ;
        margin-bottom: 30px;
    }
    .pre-factor-banner{
        width: 100%;
    }
        .new-articles .main-item{
        height: auto
    }
    

    /* home page */
    .main-slider .swiper-button-next, .main-slider .swiper-button-prev{top: 25px}
    .main-slider .swiper-button-next{right: auto ;left: 60px}
    .main-slider .swiper-button-prev{right: auto ;left: 15px}
    .main-slider-header a{background: #e74c3c;color: #fff;border-radius: 4px;padding: 0px 10px;line-height: 30px;margin-left: 90px;}
    .qualifications .row{margin:0!important}


    /* footer */
    .footer-sidebar { width: 50% ;padding-left: 30px;margin-bottom: 30px;}
    .footer-licenses-newsletter{width: 100%}
    .footer-bottom-holder{display: block;}
    .footer-bottom-right, .footer-bottom-left {float: right;width: 100%;}
    .footer-bottom-left {text-align: center;margin-top: 20px;}
    .footer-bottom-left a{display: inline-block ;margin: 0px 10px}
}